package com.ruoyi.tc.entity.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author dong
 * @since 2024/11/19 15:09
 */
@Data
@ApiModel("资产核查响应类")
public class AssestTaskXqresponse {

    /**
     * 资产id
     */
    @ApiModelProperty("资产id")
    private Integer id;
    /**
     * 任务id
     */
    @ApiModelProperty("任务id")
    private Integer taskId;
    /**
     * 系统类型
     */
    @ApiModelProperty("系统类型")
    private String xtlx;

    /**
     * 系统名称
     */
    @ApiModelProperty("系统名称")
    private String xtmc;


    /**
     * 资产单位名称
     */
    @ApiModelProperty("资产单位名称")
    private String zcdwmc;


    /**
     * 审核状态（0待核查，1待审核，3审核通过，4审核不通过，5已报废）
     */
    @ApiModelProperty("审核状态（0待核查，1待审核，3审核通过，4审核不通过，5已报废）")
    private String status;
}
