package com.ruoyi.tc.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.tc.entity.AssetBasicNetwork;

import java.io.Serializable;
import java.util.List;

/**
 * 资产基础网络表(asset_basic_network)表服务接口
 *
 * @author makejava
 * @since 2024-11-15 16:05:26
 */
public interface AssetBasicNetworkService extends IService<AssetBasicNetwork> {

    /**
     * 根据资产id查询对应的基础网络
     */
    List<AssetBasicNetwork> getByAssetId(Long id);

    /**
     * 逻辑删除
     */
    void deleteByAssetIds(Long id);




    /**
     * 删除
     * @param netWorkidList
     */
    void  deleteIdList(List<Long> netWorkidList);
}
